@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700');

*{-webkit-text-size-adjust:none}
body{background:#fff;font-size:0.81em;font-family:'Nanum Gothic'}
h1, h2, h3, h4, h5, h6, input, button, textarea, select{font-family:'Nanum Gothic'}

/* 익스8 이하 */
#ie_lower{position:fixed;width:100%;top:0;left:0;z-index:100;padding:7px 0;border-bottom:1px solid #fff073;border-top:1px solid #fff073;text-align:center;background-color:#fffbd9;font-family:nanumgothic} 
#ie_lower span{font-weight:bold;color:#f96319}
#ie_lower a{display:inline-block;padding-left:10px;color:#888}
#ie_lower a:hover{text-decoration:underline} 

#sh_wrapper{position:relative;min-width:1150px;max-width:1950px;width:94%;margin:0 auto}
#sh_wrapper, #sh_wrapper *, #sh_wrapper *:before, #sh_wrapper *:after{box-sizing:border-box}

/* NAV */
#sh_hd{position:relative;z-index:15;min-width:1150px;width:100%;margin:0 auto;font-family:'notokr-regular'}

/* MAIN */
#main_banner{position:relative;min-width:1150px;width:100%} 
#sh_section{overflow:hidden;position:relative;min-width:1150px;font-family:'notokr-regular'}

/* SNB */
#sh_aside{position:relative;z-index:20;width: 1500px;margin:-30px auto 0;background-color:#fff;box-shadow:1px 1px 5px 3px rgba(0, 0, 0, .06)}

/* CONT */
#sh_container{position:relative;z-index:10}
#sh_container_wrapper{position:relative;z-index:5;width: 1500px;margin:0 auto;zoom:1}
#sh_container_wrapper:after{display:block;visibility:hidden;clear:both;content:""}
#sh_content{z-index:4;position:relative;width: 1500px;min-height:500px;margin:75px auto;zoom:1}
#sh_content:after{display:block;visibility:hidden;clear:both;content:""}

/* FOOTER */
#sh_ft{overflow:hidden;position:relative;z-index:10;min-width:1150px;width:100%;font-size:13px;line-height:1.7;text-align:center;color:rgba(255,255,255,.3);background-color:#282b2b;font-family:'notokr-regular'} 
#sh_ft .ft_info{padding:70px 0 65px;background-color:#2f3333}
#sh_ft .ft_info ul{width:1050px;margin:0 auto}
#sh_ft .ft_info ul li{display:inline-block;position:relative;width:34%;padding-left:30px;text-align:left}
#sh_ft .ft_info ul li:nth-child(2){width:31%}
#sh_ft .ft_info ul li p{padding-bottom:10px;font-size:15px;font-weight:500;letter-spacing:.4px;color:#fff;font-family:'Poppins', sans-serif}
#sh_ft .ft_info ul li p i{position:absolute;left:0;top:3px;font-size:21px;margin-right:10px}
#sh_ft .add{padding:40px 0}
#sh_ft .copy{position:relative;padding:12px 50px;border-top:1px solid rgba(255,255,255,.1);text-align:left;color:rgba(255,255,255,.4)}
#sh_ft .copy b{font-weight:normal;font-family:'notokr-medium'}
#sh_ft .copy  p{position:absolute;right:50px;bottom:13px}
#goTop{position:fixed;right:110px;bottom:-60px;z-index:1001;width:45px;height:45px;border-radius:2px;font-size:15px;text-align:center;color:#fff;line-height:45px;cursor:pointer;background-color:rgba(198,151,40,.7);-webkit-transition:all .3s;transition:all .3s}
#goTop.fixed{bottom:60px}
#goTop:hover{background-color:#c69728}

#sh_site_map{position:relative;width:100%;font-family:'notokr-regular'}
#sh_site_map > div{float:left;width:32%;height:260px;margin-right:2%}
#sh_site_map > div:nth-of-type(3n){margin-right:0}
#sh_site_map .sh_site_map_title{padding:10px 15px;border-bottom:2px solid #333;font-size:17px;font-weight:normal;text-align:center;color:#222;font-family:'notokr-bold'}
#sh_site_map ul{padding:0 15px 15px}
#sh_site_map .sh_site_map_box{min-height:155px;padding:17px 20px;border:1px solid #e1e1e1;border-top:none;font-size:14px;color:#333;line-height:40px}
#sh_site_map .sh_site_map_box li{border-bottom:1px dotted #ccc}
#sh_site_map .sh_site_map_box li:last-child{border:none}